Source

cmsplugin-advancednews / setup.py

Diff from to

File setup.py

     ],
     include_package_data=True,
     zip_safe=False,
-    install_requires=['setuptools', 'setuptools_bzr'],
+    #install_requires=['setuptools', 'setuptools_bzr'],
 )